
/*NAVIGATION SKIN CSS*/

/*main menu subtitle text styles*/
.pe-menu .subtitle {
    color: #ccc;
    margin-top: 5px;
    display: block;
    font-weight: 300;
    font-size: 12px;
}

.pe-menu a:hover,
.pe-menu a {
    text-decoration: none;
}

/*icon font icon sizes*/
.pe-menu [class^="icon-"] {
    font-size: 14px;
}

.pe-menu > li > ul a > [class^="icon-"] {
    margin-right: 5px;
}

/*main menu item drop icon font color*/
.pe-menu > li > a > b {
    color: #ccc;
}

/*main menu item text types*/
.pe-menu > li > a {
    font-family: open_sansregular !important;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: white;
    background: transparent;
    -webkit-transition: color, border 0.2s ease-out;
    -moz-transition: color, border 0.2s ease-out;
    -o-transition: color, border 0.2s ease-out;
    transition: color, border 0.2s ease-out;
}


.pe-menu li a > b {
    background: transparent !important;
}

/*main menu item text active & hover color*/
.desktop .pe-menu > li > a:hover,
.pe-menu > li.active > a {
    background: transparent !important;
    color: #fff;
    font-family: open_sansregular;
}

.desktop .pe-menu > li:hover,
.pe-menu > li.active {
    border-bottom: 2px solid #1fbba6;
}


/*submenu block color & top border*/
.dropdown-menu {
    background-color: #333;
    border: none;
    border-top: 2px solid #1fbba6;
    border-radius: 0;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    background: transparent;
    filter: none;
}

.dropdown-menu > li:last-child {
    border-bottom: none;
}

/*drop menu drop shadow*/
.pe-menu .dropdown-menu {
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}

/*sub menu item text color & font styles*/
.pe-menu .dropdown-menu li > a {
    color: #aaa;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
}

/*submenu item text hover color*/
.desktop .pe-menu .dropdown-menu li > a:hover {
    color: #fff;
    background: transparent !important;
}

/*submenu item bg hover color*/
.desktop .pe-menu .dropdown-menu li:hover {
    /*background-color: #393939;*/
}

/*submenu item active link color*/
.desktop .dropdown-menu li.active > a,
.desktop .dropdown-menu li.active:hover > a {
    color: #fff;
    background: transparent;
}

.desktop .dropdown-menu li.active:hover > a {
    cursor: default;
}

/*changing the sub menu marker icon on 2nd level drop items*/
.pe-menu .dropdown-menu > .dropdown > a > b:before {
    content: "\e762" !important;
}



/*MEGA MENU*/

/*apply styles only above 1024px*/
@media (min-width: 1024px) {

    /*mega menu background*/
    .pe-menu-mega > ul {
        background-color: #333;
        border-top: 2px solid #1fbba6;
    }

    /*mega menu column*/
    .pe-menu-mega > ul > li {
        border: none;
        border-left: none;
        background: transparent;
    }

    /*mega menu col heading*/
    .pe-menu-mega > ul > li > a {
        font-size: 14px;
        color: #eee;
        line-height: 28px;
        font-weight: 600;
    }

    /*mega menu cols unhide*/
    .pe-menu-mega > ul > li > ul.sub-menu {
        border: none;
        background: transparent;
        box-shadow: none;
    }

    /*mega menu normal list item*/
    .pe-menu-mega li > a {
        color: #aaa;
        font-size: 12px;
        line-height: 18px;
        color: #999;
        background: transparent;
        font-weight: 400;
    }

    /*cancel megamenu col hover bg color change*/
    .desktop .pe-menu-mega > ul > li:hover {
        background: transparent !important;
    }

    /*mega menu col li bg hover color */
    .desktop .pe-menu-mega > ul > li > ul.sub-menu > li:hover {
        background-color: #393939;
    }

    /*mega menu col headings*/
    .pe-menu-mega > ul.dropdown-menu > li > a {
        color: #eee;
        font-size: 14px;
        font-weight: 700;
    }

    .desktop .pe-menu-mega > ul.dropdown-menu > li > a:hover {
        color: #eee;
    }

    .desktop .pe-menu-mega li > a:hover,
    .desktop .pe-menu-mega li.active > a {
        color: #fff;
    }

    /*mega menu drop shadow*/
    .pe-menu-mega > ul {
        -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    }
}


/*IE8 CSS*/

/*ie8 mega menu no media query*/

/*mega menu background*/
.ie8 .pe-menu-mega > ul {
    background-color: #333;
    border-top: 2px solid #1fbba6;
}

/*mega menu column*/
.ie8 .pe-menu-mega > ul > li {
    border: none;
    background: transparent;
}

/*mega menu col heading*/
.ie8 .pe-menu-mega > ul > li > a {
    font-size: 14px;
    color: #eee;
    line-height: 28px;
    font-weight: 600;
}

/*mega menu cols unhide*/
.ie8 .pe-menu-mega > ul > li > ul.sub-menu {
    border: none;
    background: transparent;
    box-shadow: none;
}

/*mega menu normal list item*/
.ie8 .pe-menu-mega li > a {
    color: #aaa;
    font-size: 12px;
    line-height: 18px;
    color: #999;
    background: transparent;
    font-weight: 400;
}


/*cancel megamenu col hover bg color change*/
.ie8 .pe-menu-mega > ul > li:hover {
    background: transparent !important;
}

/*mega menu col li bg hover color */
.ie8 .pe-menu-mega > ul > li > ul.sub-menu > li:hover {
    background-color: #393939;
}

/*mega menu col headings*/
.ie8 .pe-menu-mega > ul.dropdown-menu > li > a {
    color: #eee;
    font-size: 14px;
    font-weight: 700;
}

.ie8 .desktop .pe-menu-mega > ul.dropdown-menu > li > a:hover {
    color: #eee;
    cursor: default;
}

.ie8 .pe-menu-mega li > a:hover,
.ie8 .pe-menu-mega li.active > a {
    color: #fff;
}

/*mega menu drop shadow*/
.ie8 .pe-menu-mega > ul {
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}



/*MOBILE MENU*/

/*mobile menu switching media query*/
@media (max-width: 1023px) {

    .site-wrapper {
        /* overflow-x: hidden; */
    }

    .pe-menu {
        background-color: #333;
    }

    .pe-menu .dropdown-menu li > a.pe-menu-back {
        font-family: 'Open Sans', arial, sans-serif;
        font-weight: 400;
        color: #fff;
    }

    .pe-menu-back:before {
        line-height: 59px;
        font-size: 16px;
        font-weight: 600;
        font-family: 'entypo-icon-font';
        -webkit-font-smoothing: antialiased;
        content: "\e761";
    }

    /*menu toggle button*/
    .pe-menu-main .menu-toggle {
        /*background-color: #333;*/
        color: #fff;
        text-decoration: none;
    }

    .pe-menu-main .menu-toggle > b {
        font-size: 28px;
        line-height: 37px;
    }

    .desktop .pe-menu-main .menu-toggle:hover > b {
        color: #fff;
    }

    /*top border on menus in mobile*/
    .pe-menu,
    .pe-menu .dropdown-menu,
    .pe-menu .dropdown-menu .sub-menu {
        border-top: 2px solid #1fbba6;
    }

    /*font styles in mobile menu*/
    .pe-menu li a {
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
        color: #fff;
        outline: none;
    }

    .pe-menu .dropdown-menu li > a {
        color: #ccc;
    }


    /*mobile sub menu marker icons*/
    .pe-menu li > a:not(:only-child):after {
        line-height: 57px;
        font-weight: 700;
        font-size: 20px;
        font-family: 'entypo-icon-font';
        -webkit-font-smoothing: antialiased;
        content: "\e762";
    }

    .pe-menu li.pe-menu-mega-embedded > a:after {
        content: "";
    }

    .pe-menu li a:hover {
        text-decoration: none;
        background-color: transparent;
    }


    .desktop .pe-menu > li > a:hover {
        color: #ccc !important;
    }

    .pe-menu li a.active {
        color: #fff;
    }

    /*remove drop shadows*/
    .pe-menu-mega > ul,
    .pe-menu .dropdown-menu {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .pe-menu > li > a {
        font-family: 'Open Sans', arial, sans-serif;
        font-weight: 400;
        color: #fff;
    }

    /*adjust font sizes in mobile sub menus*/
    .pe-menu .dropdown-menu li > a,
    .pe-menu .subtitle {
        font-size: 14px;
    }

    .pe-menu > li > a {
        font-size: 14px;
    }

    .pe-menu > li.dropdown > a {
        font-weight: 400;
    }

    /*reset item hover bg on mobile menu*/
    .desktop .pe-menu .dropdown-menu > li:hover {
        background-color: transparent !important;
    }

    .pe-menu li.active > a,
    .desktop .pe-menu li.active:hover > a {
        color: #fff;
    }

    /*lines between items*/
    .pe-menu li a,
    .desktop .pe-menu > li > a:hover,
    .pe-menu > li.active > a {
        border-bottom: 1px solid #444;
    }

    .desktop .pe-menu > li:hover,
    .pe-menu > li.active {
        border: none;
    }


    .pe-menu > li:last-child > a,
    .desktop .pe-menu > li:last-child > a:hover {
        border-bottom: none;
    }

    .pe-menu-sticky {
        background: transparent;
    }
}


/*overwrite largest bootstrap media query because we will not use it*/
@media (min-width: 1200px) {

    .row {
        margin-left: -20px;
        *zoom: 1;
    }

    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .row:after {
        clear: both;
    }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 940px;
    }

    .row-fluid [class*="span"] {
        float: left;
        width: 100%;
        margin-left: 2.127659574468085%;
        *margin-left: 2.074468085106383%;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }

    .row-fluid .span11 {
        width: 91.48936170212765%;
        *width: 91.43617021276594%;
    }

    .row-fluid .span10 {
        width: 82.97872340425532%;
        *width: 82.92553191489361%;
    }

    .row-fluid .span9 {
        width: 74.46808510638297%;
        *width: 74.41489361702126%;
    }

    .row-fluid .span8 {
        width: 65.95744680851064%;
        *width: 65.90425531914893%;
    }

    .row-fluid .span7 {
        width: 57.44680851063829%;
        *width: 57.39361702127659%;
    }

    .row-fluid .span6 {
        width: 48.93617021276595%;
        *width: 48.88297872340425%;
    }

    .row-fluid .span5 {
        width: 40.42553191489362%;
        *width: 40.37234042553192%;
    }

    .row-fluid .span4 {
        width: 31.914893617021278%;
        *width: 31.861702127659576%;
    }

    .row-fluid .span3 {
        width: 23.404255319148934%;
        *width: 23.351063829787233%;
    }

    .row-fluid .span2 {
        width: 14.893617021276595%;
        *width: 14.840425531914894%;
    }

    .row-fluid .span1 {
        width: 6.382978723404255%;
        *width: 6.329787234042553%;
    }

    .row-fluid .offset12 {
        margin-left: 104.25531914893617%;
        *margin-left: 104.14893617021275%;
    }

    .row-fluid .offset12:first-child {
        margin-left: 102.12765957446808%;
        *margin-left: 102.02127659574467%;
    }

    .row-fluid .offset11 {
        margin-left: 95.74468085106382%;
        *margin-left: 95.6382978723404%;
    }

    .row-fluid .offset11:first-child {
        margin-left: 93.61702127659574%;
        *margin-left: 93.51063829787232%;
    }

    .row-fluid .offset10 {
        margin-left: 87.23404255319149%;
        *margin-left: 87.12765957446807%;
    }

    .row-fluid .offset10:first-child {
        margin-left: 85.1063829787234%;
        *margin-left: 84.99999999999999%;
    }

    .row-fluid .offset9 {
        margin-left: 78.72340425531914%;
        *margin-left: 78.61702127659572%;
    }

    .row-fluid .offset9:first-child {
        margin-left: 76.59574468085106%;
        *margin-left: 76.48936170212764%;
    }

    .row-fluid .offset8 {
        margin-left: 70.2127659574468%;
        *margin-left: 70.10638297872339%;
    }

    .row-fluid .offset8:first-child {
        margin-left: 68.08510638297872%;
        *margin-left: 67.9787234042553%;
    }

    .row-fluid .offset7 {
        margin-left: 61.70212765957446%;
        *margin-left: 61.59574468085106%;
    }

    .row-fluid .offset7:first-child {
        margin-left: 59.574468085106375%;
        *margin-left: 59.46808510638297%;
    }

    .row-fluid .offset6 {
        margin-left: 53.191489361702125%;
        *margin-left: 53.085106382978715%;
    }

    .row-fluid .offset6:first-child {
        margin-left: 51.063829787234035%;
        *margin-left: 50.95744680851063%;
    }

    .row-fluid .offset5 {
        margin-left: 44.68085106382979%;
        *margin-left: 44.57446808510638%;
    }

    .row-fluid .offset5:first-child {
        margin-left: 42.5531914893617%;
        *margin-left: 42.4468085106383%;
    }

    .row-fluid .offset4 {
        margin-left: 36.170212765957444%;
        *margin-left: 36.06382978723405%;
    }

    .row-fluid .offset4:first-child {
        margin-left: 34.04255319148936%;
        *margin-left: 33.93617021276596%;
    }

    .row-fluid .offset3 {
        margin-left: 27.659574468085104%;
        *margin-left: 27.5531914893617%;
    }

    .row-fluid .offset3:first-child {
        margin-left: 25.53191489361702%;
        *margin-left: 25.425531914893618%;
    }

    .row-fluid .offset2 {
        margin-left: 19.148936170212764%;
        *margin-left: 19.04255319148936%;
    }

    .row-fluid .offset2:first-child {
        margin-left: 17.02127659574468%;
        *margin-left: 16.914893617021278%;
    }

    .row-fluid .offset1 {
        margin-left: 10.638297872340425%;
        *margin-left: 10.53191489361702%;
    }

    .row-fluid .offset1:first-child {
        margin-left: 8.51063829787234%;
        *margin-left: 8.404255319148938%;
    }

    input,
    textarea,
    .uneditable-input {
        margin-left: 0;
    }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 20px;
    }

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 926px;
    }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 846px;
    }

    input.span10,
    textarea.span10,
    .uneditable-input.span10 {
        width: 766px;
    }

    input.span9,
    textarea.span9,
    .uneditable-input.span9 {
        width: 686px;
    }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 606px;
    }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 526px;
    }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 446px;
    }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 366px;
    }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 286px;
    }

    input.span3,
    textarea.span3,
    .uneditable-input.span3 {
        width: 206px;
    }

    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 126px;
    }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 46px;
    }
}
